<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Hide %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Hide Layer</string>
			<key>other</key>
			<string>Hide %zd Layers</string>
		</dict>
	</dict>
	<key>Show %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Show Layer</string>
			<key>other</key>
			<string>Show %zd Layers</string>
		</dict>
	</dict>
	<key>Unlock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Unlock Layer</string>
			<key>other</key>
			<string>Unlock %zd Layers</string>
		</dict>
	</dict>
	<key>Lock %zd Layer(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@layers@</string>
		<key>layers</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>one</key>
			<string>Lock Layer</string>
			<key>other</key>
			<string>Lock %zd Layers</string>
		</dict>
	</dict>
	<key>%d days left</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@days@</string>
		<key>days</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>1 Day Left</string>
			<key>other</key>
			<string>%d Days Left</string>
		</dict>
	</dict>
	<key>%zd page(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@pages@</string>
		<key>pages</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>On 1 page</string>
			<key>other</key>
			<string>Across %d pages</string>
		</dict>
	</dict>
	<key>You are %d updates behind</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@updates@</string>
		<key>updates</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>d</string>
			<key>one</key>
			<string>You are 1 update behind</string>
			<key>other</key>
			<string>You are %d updates behind</string>
		</dict>
	</dict>
	<key>%zd font weight(s)</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weights@</string>
		<key>weights</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>zero</key>
			<string>No font weights</string>
			<key>one</key>
			<string>%zd font weight</string>
			<key>other</key>
			<string>%zd font weights</string>
		</dict>
	</dict>
	<key>%zd font weight(s) from Library</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@weights@</string>
		<key>weights</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>zd</string>
			<key>zero</key>
			<string>No font weights from Library</string>
			<key>one</key>
			<string>%zd font weight from Library</string>
			<key>other</key>
			<string>%zd font weights from Library</string>
		</dict>
	</dict>
</dict>
</plist>
